Subject: Re: [Captive-portals] Requests for capport survey items

From: Dave Dolson <[email-masked]>
Date: Fri, 23 Jun 2017 19:34:41 +0000

Mariko,
I think the survey of detection strategies is useful.
Are you going to publish an I-D (or other document) describing what you have collected?

(I would like to be able to reference the information in draft-larose-capport-architecture)

-Dave

From: Captive-portals [mailto:[email-masked]] On Behalf Of mariko kobayashi
Sent: Wednesday, May 3, 2017 9:24 AM
To: [email-masked]
Subject: [Captive-portals] Requests for capport survey items

Hi,

As I talked in IETF98 "Japanese Survey",
I will conduct a further survey by implementing tool(app?).
I plan to develop the survey tool on Android app or Linux(Raspberry Pi), but
if there are some volunteers, we can work on this survey on several platforms(iOS/Android).

I would like to look for survey items from capport WG members, so
please let me know what you want to see and any ideas for survey method.
I also welcome survey items which should be surveyed for preparing ICMP, API or some future solutions.

I just have started to edit store information for the survey here(will continue to edit).
https://hackmd.io/BwJgbALARgxlwFo4HYCcCIEZWKgEwGYQFkBWKAMwr2AIAYKwKg==?both
(URL is opened for everyone in HACKMD)

I appreciate if **all OS vendors** open about what checks they use for Captive Portal Detection,
so please let me know or feel free to edit the information.

Best,
Mariko

--

------------------------------------------------⭐︎

　Mariko Kobayashi([email-masked]<mailto:[email-masked]>)

　Keio Univ. SFC M1

  Jun Murai Lab./WIDE Project/ao(あお)

　

---------------------------⭐︎